/**
 * Copyright 2010 Västra Götalandsregionen
 *
 *   This library is free software; you can redistribute it and/or modify
 *   it under the terms of version 2.1 of the GNU Lesser General Public
 *   License as published by the Free Software Foundation.
 *
 *   This library is distributed in the hope that it will be useful,
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *   GNU Lesser General Public License for more details.
 *
 *   You should have received a copy of the GNU Lesser General Public
 *   License along with this library; if not, write to the
 *   Free Software Foundation, Inc., 59 Temple Place, Suite 330,
 *   Boston, MA 02111-1307  USA
 */

package se.vgregion.userupdate.domain;

import javax.naming.Name;

/**
 * Created by IntelliJ IDEA.
 * Created: 2011-11-29 14:36
 *
 * @author <a href="mailto:david.rosell@redpill-linpro.com">David Rosell</a>
 */
public class UnitLdapAttributes {
    private Name dn = null;
    private String vgrVardVal;
    private String labeledURI;
    private String vgrLabeledURI;

    public Name getDn() {
        return dn;
    }

    public void setDn(Name dn) {
        this.dn = dn;
    }

    public String getVgrVardVal() {
        return vgrVardVal;
    }

    public void setVgrVardVal(String vgrVardVal) {
        this.vgrVardVal = vgrVardVal;
    }

    public String getLabeledURI() {
        return labeledURI;
    }

    public void setLabeledURI(String labeledURI) {
        this.labeledURI = labeledURI;
    }

    public String getVgrLabeledURI() {
        return vgrLabeledURI;
    }

    public void setVgrLabeledURI(String vgrLabeledURI) {
        this.vgrLabeledURI = vgrLabeledURI;
    }
}
